Skip to main content
NetApp Knowledgebase

ONTAP create qos adaptive-policy-group fails with "the effective cluster version is not Data ONTAP 9.3.0 or later."

Views:
73
Visibility:
Public
Votes:
0
Category:
ontap-9
Specialty:
core
Last Updated:

Applies to

  • ONTAP 9

Issue

  • CLI command to create a new adaptive QOS policy fails:

cluster::> qos adaptive-policy-group create -policy-group group -vserver SVM -expected-iops 300IOPS/TB -peak-iops 525IOPS/TB
Error: command failed: The feature that supports creating a QoS adaptive-policy-group is either disabled during a revert operation or the effective cluster version is not Data ONTAP 9.3.0 or later.

 

CUSTOMER EXCLUSIVE CONTENT

Registered NetApp customers get unlimited access to our dynamic Knowledge Base.

New authoritative content is published and updated each day by our team of experts.

Current Customer or Partner?

Sign In for unlimited access

New to NetApp?

Learn more about our award-winning Support